.slideshow{position:relative;margin-bottom:20px;}
.slideshow .nivoSlider{position:relative;width:100% !important;height:auto;overflow:hidden;position:relative;background:#fff url('../image/loading.gif') no-repeat 50% 50%;height:auto !important;}
.slideshow .nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;display:none;}
.slideshow .nivoSlider a{border:0px;display:block;opacity:0;-webkit-opacity:0;-moz-opacity:0;-khtml-opacity:0;}
.slideshow .nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.slideshow .nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0px;padding:0px;margin:0px;z-index:6;display:none;}
.slideshow .nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0px;}
.slideshow .nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.slideshow .nivo-box img{display:block;}
#slide-caption{}
#slide-caption h1{margin:0px;}
.slideshow .nivo-caption{position:absolute;left:0;right:0;margin:0 auto;bottom:50%;margin-bottom:-170px;color:#fff;max-width:1100px;z-index:997;padding:5px 10px;overflow:hidden;display:none;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-shadow:none;}
.slideshow .nivo-caption h1{text-align:center;font-size:48px;font-weight:700;color:#FFF;text-shadow:1px 1px 1px #557DBE;text-transform:uppercase;line-height:110%;}
.slideshow .nivo-caption p{padding:5px;margin:0px;}
.slideshow .nivo-caption a{display:inline !important;display:inline !important;color:#efe9d1;text-decoration:none;opacity:1;color:#fff;font-family:'Open Sans', sans-serif;font-size:26px;text-shadow:none;padding:2px 20px;border:solid 3px #fff;border-radius:11px;background:rgba(255, 255, 255, 0.25);text-align:center;}
.slideshow .nivo-html-caption{display:none;}
.slideshow .nivo-directionNav,
.slideshow .nivo-directionNav[style]{display:block !important;}
.slideshow .nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;display:block;width:30px;height:30px;background:url(../image/arrows.png) no-repeat;text-indent:-9999px;border:0px;}
.slideshow .nivo-prevNav{left:0px;}
.slideshow a.nivo-prevNav{left:15px;}
.slideshow .nivo-nextNav{right:0px;}
.slideshow a.nivo-nextNav{background-position:-30px 0px;right:15px;}
.slideshow .nivo-controlNav{position:absolute;right:10px;bottom:5px;text-align:center;height:22px;z-index:99;}
.slideshow .nivo-controlNav a{vertical-align:top;display:block;width:22px;height:22px;background:url('../image/bullets.png') no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;position:relative;z-index:9;cursor:pointer;}
.slideshow .nivo-controlNav a.active{font-weight:bold;background-position:0px -22px;}
.slideshow .nivo-controlNav a,
.slideshow .nivo-directionNav a{opacity:0;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.slideshow:hover .nivo-controlNav a,
.slideshow:hover .nivo-directionNav a{opacity:1;}